This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 477687 - libdvdread multilib conflict
libdvdread multilib conflict
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libdvdread (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-22 17:11 EST by Philippe Troin
Modified: 2009-09-25 11:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-25 11:07:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2008-12-22 17:11:02 EST
Description of problem:

yum install libdvdread-devel.i386 libdvdread-devel.x86_64

yields:

  file /usr/bin/dvdread-config conflicts between attempted installs of libdvdread-devel-4.1.3-1.fc10.i386 and libdvdread-devel-4.1.3-1.fc10.x86_64

Version-Release number of selected component (if applicable):
libdvdread-devel-4.1.3-1.fc10
Comment 1 Philippe Troin 2009-06-27 18:35:09 EDT
Still present in F11 with libdvdread-devel-4.1.3-2.fc11:

Transaction Check Error:
  file /usr/bin/dvdread-config conflicts between attempted installs of libdvdread-devel-4.1.3-2.fc11.x86_64 and libdvdread-devel-4.1.3-2.fc11.i586

Phil.
Comment 2 Rex Dieter 2009-06-27 21:55:01 EDT
I'll take a look.
Comment 3 Rex Dieter 2009-06-27 21:56:35 EDT
fixed in rawhide/cvs:

* Sat Jun 27 2009 Rex Dieter <rdieter@fedoraproject.org> - 4.1.3-3
- fix multilib conflict (#477687)

Note You need to log in before you can comment on or make changes to this bug.